{
  "gallery_info": {
    "title": "(C78) [LEUCOJUM (Habutae Kyusetsu)] Adougu! ~ Tenshi to Akuma to Onnanoko ~",
    "title_original": "(C78) [LEUCOJUM (羽双重毬雪)] あどぐ! ~天使と悪魔と女の子~",
    "category": "doujinshi",
    "tags": {
      "parody": [
        "original"
      ],
      "group": [
        "leucojum"
      ],
      "artist": [
        "habutae kyusetsu"
      ],
      "female": [
        "anal",
        "angel",
        "demon girl",
        "dickgirl on dickgirl",
        "double penetration",
        "futanari",
        "horns",
        "tail"
      ],
      "misc": [
        "group"
      ]
    },
    "language": "Japanese",
    "translated": false,
    "favorite_category": null,
    "upload_date": [
      2020,
      6,
      29,
      16,
      43,
      31
    ],
    "source": {
      "site": "exhentai",
      "gid": 1672085,
      "token": "d8a5861c06",
      "parent_gallery": null,
      "newer_versions": []
    }
  },
  "gallery_info_full": {
    "gallery": {
      "gid": 1672085,
      "token": "d8a5861c06"
    },
    "title": "(C78) [LEUCOJUM (Habutae Kyusetsu)] Adougu! ~ Tenshi to Akuma to Onnanoko ~",
    "title_original": "(C78) [LEUCOJUM (羽双重毬雪)] あどぐ! ~天使と悪魔と女の子~",
    "date_uploaded": 1593449011000,
    "category": "doujinshi",
    "uploader": "Jo.To",
    "rating": {
      "average": 3.51,
      "count": null
    },
    "favorites": {
      "category": -1,
      "category_title": "",
      "count": null
    },
    "parent": null,
    "newer_versions": [],
    "thumbnail": "https://exhentai.org/t/89/3e/893e07fb494a3f40ed8a2da47dfc5ce41fc47a89-2125054-2125-3010-jpg_l.jpg",
    "thumbnail_size": "",
    "thumbnail_rows": null,
    "image_count": 18,
    "images_resized": false,
    "total_file_size_approx": 13295619,
    "visible": true,
    "visible_reason": "",
    "language": "Japanese",
    "translated": false,
    "tags": {
      "parody": [
        "original"
      ],
      "group": [
        "leucojum"
      ],
      "artist": [
        "habutae kyusetsu"
      ],
      "female": [
        "anal",
        "angel",
        "demon girl",
        "dickgirl on dickgirl",
        "double penetration",
        "futanari",
        "horns",
        "tail"
      ],
      "misc": [
        "group"
      ]
    },
    "tags_have_namespace": true,
    "torrent_count": 1,
    "archiver_key": "442795--c387c0c88f7e7e3ac808413be8c3cec75735ac7a",
    "source": "json",
    "source_site": "exhentai",
    "date_generated": 1594064579746
  }
}